body {
	background-color: #EBEBEB;
	color: #333333;
}

.movie-page-description {
	color: #333333;
}

#myExtraContent1 {
	border-color: #FFFFFF;
}

#myExtraContent2,
#myExtraContent3 {
	border-color: #EBEBEB;
}

#myExtraContent2 {
	color: #000000;
}

#myExtraContent3 {
	color: #000000;
}

#myExtraContent1 {
	color: #000000;
	background-color: #F3DD74;}

#container {
	border-color: #EBEBEB;
	background-color: #FFFFFF;
}

#pageHeader {
	background-color: #000000;
}

#pageHeader h1,
#pageHeader h1 a:link,
#pageHeader h1 a:visited {
	color: #FFFFFF;
}

#pageHeader h2 {
	color: #FFFFFF;
}

#navcontainer,
#navcontainer a,
#navcontainer ul ul {
	border-color: #FFFFFF;
}

#navcontainer a {
	background-color: #F6654C;
}

#navcontainer ul ul a,
#navcontainer ul ul ul a {
	color: #000000;
	background-color: #F5ABA1;
}

#navcontainer ul ul a:hover {
	color: #FFFFFF;
	background-color: #CCCCCC;
}

#navcontainer {
	background-color: #F6654C;
}

#navcontainer .currentAncestor {
	color: #F1F1F1;
	background-color: #000000;
}

#navcontainer a {
	color: #FFFFFF;
}

#navcontainer a:hover {
	background-color: #000000;
	color: #F6654C;
}

#navcontainer .current {
	background-color: #CCCCCC;
	color: #FFFFFF;
}

.filesharing-item,
.blog-entry-title {
	background-color: #EBEBEB;
	color: #000000;
}

.filesharing-item-title a:link,
.blog-entry-title a:link,
.blog-entry-title a:visited,
.blog-category-link-enabled {
	color: #F6654C;
}

.filesharing-item-title a:hover,
.blog-entry-title a:hover {
	color: #FFFFFF;
}

a:link,
a:visited {
	color: #F6654C;
}

a:hover,
a:active {
	color: #000000;
}

#footer {
	border-top-color: #F6654C;
}

.exif-data,
.photo-navigation
 {
	color: #CCCCCC;
}

.photo-navigation a:link,
.photo-navigation a:visited,
.photo-navigation a:hover
 {
	color: #3F3F3F;
}

.photo-title,
.album-title,
.movie-page-title {
	color: #3F3F3F;
}

.photo-background {
	background-color: #000000;
}

.thumbnail-frame {
    border-color: #FFFFFF;
}

.thumbnail-frame:hover {
	border-color: #CCCCCC;
}

.movie-thumbnail-caption,
.thumbnail-caption {
	color: #000000;
}

.photo-frame {
	border-color: #CCCCCC;
}

h1 {
	color: #000000;
}

h2 {
	color: #000000;
}

h3 {
	color: #FF6B59;
}

h4 {
	color: #000000;
}

h5 {
	color: #000000;
}

.form-input-field {
	background-color: #FFFFFF;
	border-color: #CCCCCC;
	color: #5A5A5A;
}

.form-input-button {
	color: #FF6B59;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
}


		#sideBarTab{	height: 112px;
}

#pageHeader {
	height: 119px;
}

#myExtraContent1 {
	height: 115px;
}

#pageHeader {
	background: url(images/bg_images/image03.jpg) no-repeat left top;
}

#shadow,#shadowfooter {
}

#footer p {
	margin: 5px 0 0;
}

#breadcrumbcontainer {
	margin-top: 5px;
}

#contentContainer #content {
	margin-top: 5px;
}

#sidebarContainer {
	padding-top: 5px;
}

#pageHeader h1,
#pageHeader h2  {
	text-align: left;
	padding-left: 5px;
}

#myExtraContent1 {
	display: none;
}

#container,
#navcontainer,
#shadow,
#shadowfooter {
	width: 960px;
}

#contentContainer {
    width: 720px;
}

#contentContainer {
	width: 100%;
}

#sidebarContainer {
	display: none;
}

#navcontainer ul ul a {
	width: 150px;
}

#navcontainer ul ul ul {
	left: 170px;
}

#navcontainer ul ul a {
	font-size: 12px;
}

#navcontainer a,
#navcontainer ul ul a{
	text-align: left;
}

#myExtraContent1 {
	border-right-style: solid;
	border-right-width: 1px;
}

#myExtraContent1 {
	width: 200px;
}

#myExtraContent1 {
}

#myExtraContent2 {
}

#myExtraContent3 {
}

p.blog-entry-tags,
.blog-archive-link-enabled,
.blog-archive-link-disabled,
.blog-category-link-enabled,
.blog-category-link-disabled {
	background: url(images/tag2.gif) no-repeat left center;
}
	
.blog-entry-date {
	background: url(images/date2.gif) no-repeat left center;
}

.blog-read-more {
	background: url(images/read2.gif) no-repeat left center;
}

.blog-entry-category {
	background: url(images/cat2.gif) no-repeat left center;
}

.blog-category-link-enabled {
	background: url(images/cat2.gif) no-repeat left center;
}

.blog-category-link-disabled {
	background: url(images/cat2.gif) no-repeat left center;
}

.blog-rss-link {
	background: url(images/rss_icon2.gif) no-repeat left center;
}

.blog-comments-rss-link {
	background: url(images/rss_icon2.gif) no-repeat left center;
}

.filesharing-item-title {
	background: url(images/download2.gif) no-repeat left center;
}

#navcontainer2 a:hover {	
	background: url(images/arrow3.gif) no-repeat right center;
}

#footer {
	border-top-style: solid;
	border-top-width: 1px;
}

body {
}



		